ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

hp-snmp-agents on a ProLiant ML110 G5

 
SOLVED
Go to solution
itsonic
Occasional Visitor

hp-snmp-agents on a ProLiant ML110 G5

Hi all,

 

I've been scouring the internet to no avail for near on a fortnight now... I am trying to find somethign comparable to the hp-snmp-agents for a ProLiant ML110 so I can monitor it with an SNMP monitoring package.

To begin with, the server had hp-snmp-agents and hp-health installed, and my colleague attempted to upgrade it to the latest version, which broke as, according to the latest version, the server is unsupported hardware.

I have no way of knowing what the version that was installed was, as I believe it was working fine prior to the 'upgrade'.

 

It is a ProLiant ML110 G5 running Red Hat Enterprise Linux 5.

 

Cheers

2 REPLIES
Suman_1978
HPE Pro

Re: hp-snmp-agents on a ProLiant ML110 G5

Hi,

 

As far as I know, ML110 G5 server does not support any of the following, I was unable to find any related downloads either:

HP System Health Application and Command Line Utilities (hp-health)
HP SNMP Agents (hp-snmp-agents)

 

But if you think you were using the above packages on Linux, then 8.50 or below versions would work because G5 being older version server.

 

Here is the single link to find the rpm packages:

http://downloads.linux.hp.com/downloads/proliantsupportpack/RHEL/5.2/packages/x86_64/

 

hp-health-8.x.x....... has the hp-health package.
hp-snmp-agents-8.x.x..... has the snmp package.

 

For different version of Linux rmp, browse to the Parent Directory.

 

Note: Install these packages at your own risk, HP does not list these packages as compatible with this server model.

 

Thank You!
I am a HP employee.

itsonic
Occasional Visitor
Solution

Re: hp-snmp-agents on a ProLiant ML110 G5

Thanks for the suggestion, Suman.

 

I have resolved the issue myself now, and it is pretty close to what you provided!

 

I found the FTP site the PSP versions are hosted on, and searched around until I found an older version - 8.11, to be exact.

(ftp://ftp.hp.com/pub/softlib2/software1/supportpack-linux/p1640255777/v46794/psp-8.11.rhel5.i686.en.tar.gz)

 

Using this, I was able to install hp-health and hp-snmp-agents.

 

When installing hp-snmp-agents, it will warn about hp-ilo version being out of sync - do not attempt to install hp-ilo from this package! It caused my server to kernel-panic and I could not boot it until I removed hp-ilo by booting from a rescue disk.